@import url(http://web.archive.org/web/20150301095110cs_/http://fonts.googleapis.com/css?family=Exo:400,700,600);

body#tinymce.mceContentBody {
	font-size:12px;
}
a:hover {
	/* customize_link_hover */ color: #000000; /* customize_link_hover */
}
h1, h2, h3, h4, h5 {
	margin:0px 0px 4px 0px;
	padding:4px 0px;
	color:#111111;
}
body#tinymce h1 {
	font-family:'Exo';
	border-top: 3px none #506912;
    color: #000;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 12px;
    margin-top: 0;
    padding-top: 10px;
    text-transform: uppercase;
}
body#tinymce h2 {
	font-size:22px;
	line-height:24px;
	font-weight:normal;
	color:#000000;
}
body#tinymce h3 {
	font-size:16px;
	line-height:21px
}
body#tinymce h4 {
	font-size:14px;
	line-height:18px
}
body#tinymce h5 {
	font-size:13px;
	line-height:16px
}
body#tinymce p,
body#tinymce li {
	font-family:"proxima-nova", Arial, Helvetica, sans-serif;
}

body#tinymce p {
	padding:0px 0px 0px 0px;
	margin:0px 0px 12px 0px;
	font-family:"proxima-nova", Arial, Helvetica, sans-serif;
	font-size:15px;
}

body#tinymce p a:link,
body#tinymce p a:visited {
	color:#CC3333;
}


/*
     FILE ARCHIVED ON 09:51:10 Mar 01, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:41:17 Jul 30, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/